<?xml version="1.0" encoding="utf-8"?>
<Overview version="0.17.1">
  <SampleName>TAU Navigation</SampleName>
  <SampleVersion>1.0</SampleVersion>
  <PlatformList>
    <Profile>
      <ProfileName>Mobile</ProfileName>
      <RequiredVersion>2.3</RequiredVersion>
    </Profile>
  </PlatformList>
  <ProjectType>TIZEN</ProjectType>
  <HasOption>False</HasOption>
  <CategoryList>
    <Category>template</Category>
  </CategoryList>
  <PreviewList>
    <Preview>snapshot.png</Preview>
  </PreviewList>
  <IconSet>
    <IconSmall>ic_s_tau_navigation.png</IconSmall>
    <IconMediumNormal>ic_m_tau_navigation_n.png</IconMediumNormal>
    <IconMediumSelect>ic_m_tau_navigation_s.png</IconMediumSelect>
    <IconLarge>ic_l_tau_navigation.png</IconLarge>
  </IconSet>
  <Description>
    Navigation Application based on Tizen Web UI Framework.
  </Description>
</Overview>
